Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.1.0
    • Fix Version/s: 0.2.0
    • Component/s: RPM
    • Labels:
      None

      Description

      Problem: nothing provides chkconfig needed by hadoop-zookeeper-3.3.3+12.1320110912230259-1.noarch
      Solution 1: do not ask to install a solvable providing flume
      Solution 2: break hadoop-zookeeper by ignoring some of its dependencies

      1. BIGTOP-93.patch.txt
        1 kB
        Roman Shaposhnik
      2. BIGTOP-93.patch.txt
        1 kB
        Roman Shaposhnik

        Activity

        Hide
        Andrew Bayer added a comment -

        +1

        Show
        Andrew Bayer added a comment - +1

          People

          • Assignee:
            Roman Shaposhnik
            Reporter:
            Roman Shaposhnik
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development